昨天再嘗試使用awscli時候.....

發現居然沒有pip指令!

 

三台mac 兩台無法使用pip,一台毫無障礙的使用.

這邊紀錄一下遇到的情況

正常情況,mac本身有安裝python

只需要執行

步驟1:

sudo easy_install pip

之後執行

步驟2:

pip install awscli --upgrade --user

 

即可使用awscli.

但昨天出現了

 Could not find a version that satisfies the requirement pip (from versions: )
No matching distribution found for pip

 

看起來是版本問題(?)

 

 

 

終端機執行 brew install python2

在執行

 

pip install awscli --upgrade --user

就可以使用awscli摟

文章標籤
創作者介紹
創作者 菸酒生 的頭像
菸酒生

菸酒生。

菸酒生 發表在 痞客邦 留言(0) 人氣()